/***************/
/* MEYER RESET */
/***************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@font-face {
  font-family: "Avenir";
  src: url("/?originalUrl=https%3A%2F%2Fmariakakis.github.io%2Ffonts%2FAvenir-Medium.woff") format("woff");
}
@font-face {
  font-family: "AvenirHeavy";
  src: url("/?originalUrl=https%3A%2F%2Fmariakakis.github.io%2Ffonts%2FAvenir-Heavy.woff") format("woff");
}
/**************/
/* BASE RULES */
/**************/
html {
  font-size: 100%;
}

body {
  background: #eee;
  font: 16px/1.2 Avenir, Helvetica, Arial;
  color: #333;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Avenir, Helvetica, Arial;
  color: #222;
  font-weight: bold;
  margin: 1em 0 15px;
  padding: 0;
}

h1 {
  font-size: 30px;
}
h1 a {
  color: inherit;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 18px;
  color: #666;
}

p {
  margin: 15px 0;
}

a {
  color: #4183C4;
  text-decoration: none;
  cursor: pointer;
}
a:hover, a:active {
  color: #4183C4;
}

ul, ol {
  margin: 15px 0;
  padding-left: 30px;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

ol ul, ul ol, ul ul, ol ol {
  margin: 0;
}

ul ul, ol ul {
  list-style-type: circle;
}

em, i {
  font-style: italic;
}

strong, b {
  font-weight: bold;
}

img {
  max-width: 100%;
}

.gmnoprint img {
  max-width: none;
}

.date {
  color: #666;
}

::-moz-selection {
  color: #000;
  background: #4183C4;
}

::selection {
  color: #000;
  background: #4183C4;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/*********************/
/* LAYOUT / SECTIONS */
/*********************/
.bx-clone {
  display: none !important;
}

.posts > .post {
  padding-bottom: 2em;
  border-bottom: 1px solid #eee;
}

.posts > .post:last-child {
  padding-bottom: 1em;
  border-bottom: none;
}

.post blockquote {
  margin: 1.8em .8em;
  border-left: 2px solid #666;
  padding: 0.1em 1em;
  color: #666;
  font-size: 22px;
  font-style: italic;
}
.post .comments {
  margin-top: 10px;
}
.post .read-more {
  text-transform: uppercase;
  font-size: 15px;
}

.wrapper-footer {
  margin-top: 50px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  background-color: #eee;
}

footer {
  padding: 20px 0;
  text-align: center;
}
footer img {
  max-height: 50px;
}

.map-overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.5);
  margin-right: 20px;
  font-family: Arial, sans-serif;
  overflow: auto;
  border-radius: 3px;
  z-index: 2;
}

#legend {
  padding: 10px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  line-height: 18px;
  height: 120px;
  margin-bottom: 40px;
  width: 130px;
}

.legend-key {
  display: inline-block;
  border-radius: 20%;
  width: 10px;
  height: 10px;
  margin-right: 5px;
}

.navbar {
  margin-bottom: 0px;
}

.citation {
  padding: 10px;
  display: block;
}
.citation h4 {
  margin-top: 0px;
  margin-bottom: 5px;
}
.citation small p {
  line-height: 1.2;
}

code {
  font-size: 12px;
  color: #333;
  background-color: white;
}

.publication-badge {
  margin-bottom: 5px;
  font-size: 15px;
}
.publication-badge .glyphicon-file {
  color: #980000;
}
.publication-badge .publication-pic {
  max-width: 300px;
}
.publication-badge .publication-pic a {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.publication-badge .publication-pic a img {
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 0px;
  left: 0px;
}
.publication-badge .authors a {
  color: #333;
  text-decoration: underline;
}
.publication-badge h2 {
  margin-top: 0px;
  margin-bottom: 2px;
  font-size: 15px;
  font-family: AvenirHeavy, Helvetica, Arial;
}
.publication-badge .award {
  color: #c70000;
  font-family: AvenirHeavy, Helvetica, Arial;
}

.publication .glyphicon-file {
  color: #980000;
}
.publication h1 {
  margin-bottom: 0px;
}
.publication .materials {
  margin-bottom: 10px;
}
.publication .author_list {
  margin-bottom: 10px;
  display: block;
}
.publication .image-holder {
  max-height: 300px;
}
.publication .image-holder img {
  max-height: inherit;
}

h2 {
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 1.2;
}

p {
  margin-top: 0;
  padding-top: 0;
}

code {
  white-space: pre-wrap;
  word-break: normal;
  word-wrap: normal;
}

.flyer-thumbs img {
  max-height: 200px;
}

.bx-wrapper img {
  width: 100%;
}
